Results 1 to 3 of 3

Thread: Cannot install Zimbra OLK Connector

  1. #1
    torboxz is offline Starter Member
    Join Date
    Jul 2010
    Location
    Malaysia
    Posts
    2
    Rep Power
    5

    Default Cannot install Zimbra OLK Connector

    Hi,

    I have problem installing Zimbra olk. I downloaded the connector from our server.domain.com/zimbra/downloads/index.html

    I try to post the log but it's too long (60k+ characters). So I post it as an attachment out.log

    I'm using windows7.
    Using $set:get version on web client I got this

    Code:
    Client Information
    
    Client Version: 4.5.11_GA_1751.RHEL4_64
    Client Release: 20080128130757
        Build Date: 20080128-1313
    Please help me.
    Attached Files Attached Files

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,580
    Rep Power
    57

    Default

    Please update your forum profile with the full output of the following command:

    Code:
    zmcontrol -v
    Quote Originally Posted by torboxz View Post
    I have problem installing Zimbra olk. I downloaded the connector from our server.domain.com/zimbra/downloads/index.html
    Why are you still using such an old version of Zimbra?


    Quote Originally Posted by torboxz View Post
    I'm using windows7.
    Is that a 32bit or 64bit Windows 7? In which version of Outlook are you trying to install this Connector?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    torboxz is offline Starter Member
    Join Date
    Jul 2010
    Location
    Malaysia
    Posts
    2
    Rep Power
    5

    Default

    Quote Originally Posted by phoenix View Post
    Please update your forum profile with the full output of the following command:

    Code:
    zmcontrol -v
    I've update a few of my profile but where should I type that line?

    Quote Originally Posted by phoenix View Post
    Why are you still using such an old version of Zimbra?


    Is that a 32bit or 64bit Windows 7? In which version of Outlook are you trying to install this Connector?
    It's 32bit W7 and I'm using Outlook 2007. Why that old version? I don't know, the IT guys wont upgrade to the new one. I would have been using Zimbra Desktop if they upgraded to a newer version :P Now I'm stuck.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 5
    Last Post: 08-18-2011, 10:15 PM
  2. postfix relay=none status=bounced for local mails
    By vdd in forum Administrators
    Replies: 1
    Last Post: 08-06-2009, 08:05 AM
  3. [SOLVED] Zimbra logwatch.
    By nishith in forum Administrators
    Replies: 5
    Last Post: 06-10-2009, 04:42 PM
  4. Upgrade to ZCS 5.10
    By blozancic in forum Installation
    Replies: 0
    Last Post: 10-21-2008, 08:03 AM
  5. Zimbra shutdowns every n hours.
    By Andrewb in forum Administrators
    Replies: 13
    Last Post: 08-14-2007, 08:55 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •